## pdepend 1.1.4

=== debian/changelog ===
pdepend (1.1.4-1) unstable; urgency=low

  * Initial release. (Closes: #746342)

 -- Prach Pongpanich <prachpub@gmail.com>  Tue, 29 Apr 2014 14:58:58 +0700
