=== debian/control ===
Source: pdepend
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Prach Pongpanich <prachpub@gmail.com>,
           David Prévot <taffit@debian.org>
Build-Depends: debhelper (>= 9),
               help2man,
               pear-channels (>= 0~20140426),
               pkg-php-tools (>= 1.1~)
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/pdepend.git
Vcs-Git: git://anonscm.debian.org/pkg-php/pdepend.git
Homepage: http://pdepend.org

Package: pdepend
Architecture: all
Provides: php-depend
Depends: ${misc:Depends},
         ${phppear:Debian-Depends}
Recommends: ${phppear:Debian-Recommends}
Breaks: ${phppear:Debian-Breaks}
Description: ${phppear:summary}
 ${phppear:description}
