=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --buildsystem=phppear --with phppear 

override_dh_auto_configure:
	dh_auto_configure -O--buildsystem=phppear
	sed -i '/name="CHANGELOG"/,/<\/file>/d' */package.xml

override_dh_installman:
	mkdir $(CURDIR)/debian/tmp
	cd debian/pdepend/usr/share/php && \
        help2man --no-info \
        --name='PHP_Depend command line interface' \
        ../../bin/pdepend \
        > $(CURDIR)/debian/tmp/pdepend.1
	dh_installman
