=== debian/watch ===
version=3
http://pear.pdepend.org .*/PHP_Depend-(.*).tgz
