## pdepend 2.1.0

=== debian/changelog ===
pdepend (2.1.0-2) unstable; urgency=medium

  * Upload to unstable in sync with phpmd 2.2.3-1

 -- David Prévot <taffit@debian.org>  Wed, 03 Jun 2015 17:20:14 -0400

pdepend (2.1.0-1) experimental; urgency=medium

  * Upload to experimental since phpmd depends on pdepend (<< 2.1~~)

  [ Matthias Mullie ]
  * Add analyzer to calculate Halstead measures
  * Add analyzer to calculate maintainability index

  [ David Prévot ]
  * Update copyright
  * Add up to date upstream changelog

 -- David Prévot <taffit@debian.org>  Mon, 25 May 2015 16:33:14 -0400

pdepend (2.0.6-2) unstable; urgency=medium

  * Upload to unstable since Jessie has been released
  * Build homemade static autoload

 -- David Prévot <taffit@debian.org>  Wed, 20 May 2015 17:13:21 -0400

pdepend (2.0.6-1) experimental; urgency=medium

  [ Manuel Pichler ]
  * Refs pdepend/pdepend#90: A simple file cache garbage collector implemented.

  [ David Prévot ]
  * Update copyright years
  * Fix NAME in manpage

 -- David Prévot <taffit@debian.org>  Fri, 06 Mar 2015 08:27:24 -0400

pdepend (2.0.4-1) experimental; urgency=medium

  * Update copyright
  * Convert packaging to Composer source
  * Bump standards version to 3.9.6
  * Use homemade autoload
  * Adapt data path
  * Update build-dependencies
  * Upload new version to experimental

 -- David Prévot <taffit@debian.org>  Tue, 27 Jan 2015 19:02:42 -0400
