## pdepend 2.2.2

=== debian/changelog ===
pdepend (2.2.2-1build1) xenial; urgency=medium

  * No-change rebuild against php 7

 -- Nish Aravamudan <nish.aravamudan@canonical.com>  Mon, 28 Mar 2016 22:14:39 +0000

pdepend (2.2.2-1) unstable; urgency=medium

  [ Manuel Pichler ]
  * Closes #220: Recent changlog version added.

 -- David Prévot <taffit@debian.org>  Sun, 25 Oct 2015 11:25:24 -0400
