## pdepend 2.2.4

=== debian/changelog ===
pdepend (2.2.4-1) unstable; urgency=medium

  [ Manuel Pichler ]
  * Fixes phpmd/phpmd#328 with an invalid parser state

  [ David Prévot ]
  * Build with recent pkg-php-tools for the PHP 7.0 transition

 -- David Prévot <taffit@debian.org>  Sat, 12 Mar 2016 10:44:33 -0400

pdepend (2.2.3-1) unstable; urgency=medium

  * Override minimal php-symfony-* versions in d/control instead of d/patches
  * Update Standards-Version to 3.9.7

 -- David Prévot <taffit@debian.org>  Fri, 26 Feb 2016 12:22:33 -0400
