=== debian/control ===
Source: pdepend
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Prach Pongpanich <prachpub@gmail.com>,
           David Prévot <taffit@debian.org>
Build-Depends: debhelper (>= 9),
               help2man,
               php-symfony-config (>= 2.4),
               php-symfony-dependency-injection (>= 2.4),
               phpab,
               pkg-php-tools (>= 1.7~)
Standards-Version: 3.9.7
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/pdepend.git
Vcs-Git: git://anonscm.debian.org/pkg-php/pdepend.git
Homepage: http://pdepend.org

Package: pdepend
Architecture: all
Depends: php-symfony-config (>= 2.4),
         php-symfony-dependency-injection (>= 2.4),
         ${misc:Depends},
         ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: php-depend, php-pdepend, ${phpcomposer:Debian-provide}
Description: design quality metrics for PHP packages
 PDepend is an adaption of the Java design quality metrics software
 JDepend and the NDepend metric tool.
