## pdepend 2.5.0

=== debian/changelog ===
pdepend (2.5.0-1) unstable; urgency=medium

  [ Manuel Pichler ]
  * Blog post about release 2.5.0 added.

  [ David Prévot ]
  * Update copyright (years)
  * Update Standards-Version to 4.0.0

 -- David Prévot <taffit@debian.org>  Thu, 03 Aug 2017 16:49:20 -0400
