=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                php-symfony-dependency-injection (>= 2.4),
                phpab,
                pkg-php-tools (>= 1.7~)
-Standards-Version: 3.9.7
+Standards-Version: 4.0.0
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/pdepend.git
 Vcs-Git: git://anonscm.debian.org/pkg-php/pdepend.git
 Homepage: http://pdepend.org
