## pdepend 2.5.2

=== debian/changelog ===
pdepend (2.5.2-1) unstable; urgency=medium

  [ Manuel Pichler ]
  * Fix for GH355: Unknown option --jdepend-chart

 -- David Prévot <taffit@debian.org>  Tue, 12 Dec 2017 18:25:52 -1000

pdepend (2.5.1-1) unstable; urgency=medium

  [ Emir Beganovic ]
  * Prepare 2.5.1 release

  [ David Prévot ]
  * Update Standards-Version to 4.1.2

 -- David Prévot <taffit@debian.org>  Fri, 08 Dec 2017 17:42:42 -1000
