=== debian/rules ===
--- 
+++ 
@@ -12,10 +12,6 @@
 	dh_install
 	sed -i s,@php_bin@,workaround,	debian/pdepend/usr/bin/pdepend
 
-override_dh_installchangelogs:
-	cat debian/upstream/changelog CHANGELOG > changelog
-	dh_installchangelogs changelog
-
 override_dh_installman:
 	mkdir -p $(CURDIR)/debian/tmp
 	cd $(CURDIR)/debian/pdepend/usr/share/php && \
