## pdepend 2.6.1

=== debian/changelog ===
pdepend (2.6.1-1) unstable; urgency=medium

  * Upload release version to unstable

  [ Kyle ]
  * Allow Symfony 5
  * Bump version number to 2.6.1

  [ David Prévot ]
  * Set upstream metadata fields:
    Bug-Database, Bug-Submit, Repository, Repository-Browse.

 -- David Prévot <taffit@debian.org>  Mon, 23 Dec 2019 09:33:35 +1100

pdepend (2.6.0~beta1-1) experimental; urgency=medium

  * Upload beta to experimental
  * Update standards version to 4.4.1, no changes needed.
  * d/control: Drop versioned dependency satisfied in (old)stable

 -- David Prévot <taffit@debian.org>  Sat, 07 Dec 2019 10:49:35 -1000

pdepend (2.5.2+git-2) unstable; urgency=medium

  * Fix upstream version for CI

 -- David Prévot <taffit@debian.org>  Sat, 24 Aug 2019 08:00:07 -1000

pdepend (2.5.2+git-1) unstable; urgency=medium

  [ Emir Beganovic ]
  * Release 2.5.2

  [ David Prévot ]
  * Properly handle upstream version
  * Run upstream test suite
  * Handle +git version string
  * Trim trailing whitespace.
  * Use versioned copyright format URI.
  * Use secure URI in Homepage field.
  * Bump debhelper from old 9 to 12.
  * Add missing colon in closes line.
  * Move repository to salsa.d.o
  * Drop get-orig-source target
  * Update Standards-Version to 4.4.0
  * Document gbp import-ref usage
  * Drop versioned dependencies satisfied in (old)stable

 -- David Prévot <taffit@debian.org>  Fri, 23 Aug 2019 23:41:12 -1000
