=== debian/control ===
Source: pdepend
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Prach Pongpanich <prachpub@gmail.com>,
           David Prévot <taffit@debian.org>
Build-Depends: debhelper-compat (= 12),
               help2man,
               php-symfony-config,
               php-symfony-dependency-injection,
               phpab,
               phpunit,
               pkg-php-tools
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/php-team/pear/pdepend
Vcs-Git: https://salsa.debian.org/php-team/pear/pdepend.git
Homepage: https://pdepend.org

Package: pdepend
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: php-depend, php-pdepend, ${phpcomposer:Debian-provide}
Description: design quality metrics for PHP packages
 PDepend is an adaption of the Java design quality metrics software
 JDepend and the NDepend metric tool.
