=== debian/tests/control ===
Test-Command: UPSTREAM=$(dpkg-parsechangelog -S version | sed 's/[+-].*//') && mkdir --parents build/vendor && cp -a build.properties phpunit.xml.dist src build && sed -i s/@package_version@/$UPSTREAM/ build/src/test/php/PDepend/Report/*/_expected/*.xml && phpab -o build/vendor/autoload.php -t debian/autoload.tests.php.tpl build/src/test/php/PDepend && cd build && phpunit
Depends: phpab, phpunit, @
