## pdepend 2.7.1

=== debian/changelog ===
pdepend (2.7.1-2) unstable; urgency=medium

  * Fix CI (update symling to mimic path)

 -- David Prévot <taffit@debian.org>  Sun, 01 Mar 2020 23:41:46 -1000

pdepend (2.7.1-1) unstable; urgency=medium

  [ KyleKatarn ]
  * Bump version to 2.7.1 and add it to CHANGELOG

  [ David Prévot ]
  * Update Standards-Version to 4.5.0
  * Mimic expected path for tests instead of relying on --include-path
  * Update patches for PHPUnit (Closes: #952315)

 -- David Prévot <taffit@debian.org>  Sun, 23 Feb 2020 10:03:17 -1000
