=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                phpab,
                phpunit,
                pkg-php-tools
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/php-team/pear/pdepend
 Vcs-Git: https://salsa.debian.org/php-team/pear/pdepend.git
 Homepage: https://pdepend.org
