=== debian/rules ===
--- 
+++ 
@@ -22,12 +22,15 @@
 	phpab 	--output build/vendor/autoload.php \
 		--template debian/autoload.tests.php.tpl \
 		build/src/test/php/PDepend
+	ln -s src/main/php/PDepend /usr/share/php/Symfony \
+		/usr/share/php/Psr /usr/share/php/ProxyManager \
+		/usr/share/php/Zend build/
 
 override_dh_auto_clean:
 
 override_dh_auto_test:
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
-	cd build && phpunit --include-path src/main/php
+	cd build && phpunit
 else
 	@echo "** tests disabled"
 endif
