## pdepend 2.8.0

=== debian/changelog ===
pdepend (2.8.0-2) unstable; urgency=medium

  * Adapt to recent version of PHPUnit (9)
  * Rename main branch to debian/latest (DEP-14)
  * Update watch file format version to 4.
  * Set upstream metadata fields: Security-Contact.
  * Set Rules-Requires-Root: no.
  * Update Standards-Version to 4.5.1

 -- David Prévot <taffit@debian.org>  Mon, 14 Dec 2020 12:35:11 -0400

pdepend (2.8.0-1) unstable; urgency=medium

  [ Tobias van Beek ]
  * Update the changelog with the new changes for 2.8.0

  [ David Prévot ]
  * Use debhelper-compat 13
  * Simplify override_dh_auto_test
  * Revert "Handle +git version string"

 -- David Prévot <taffit@debian.org>  Sun, 28 Jun 2020 11:10:20 -1000
