=== debian/control ===
--- 
+++ 
@@ -4,17 +4,18 @@
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: Prach Pongpanich <prachpub@gmail.com>,
            David Prévot <taffit@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                help2man,
                php-symfony-config,
                php-symfony-dependency-injection,
                phpab,
                phpunit,
                pkg-php-tools
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/php-team/pear/pdepend
-Vcs-Git: https://salsa.debian.org/php-team/pear/pdepend.git
+Vcs-Git: https://salsa.debian.org/php-team/pear/pdepend.git -b debian/latest
 Homepage: https://pdepend.org
+Rules-Requires-Root: no
 
 Package: pdepend
 Architecture: all
