=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 include /usr/share/dpkg/default.mk
-UPSTREAM := $(shell echo $(DEB_VERSION_UPSTREAM) | sed s/\+git//)
+UPSTREAM := $(DEB_VERSION_UPSTREAM)
 
 %:
 	dh $@ --with phpcomposer
@@ -29,17 +29,12 @@
 override_dh_auto_clean:
 
 override_dh_auto_test:
-ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
 	cd build && phpunit
-else
-	@echo "** tests disabled"
-endif
 
-override_dh_installman:
+execute_before_dh_installman:
 	mkdir -p $(CURDIR)/debian/tmp
 	cd $(CURDIR)/debian/pdepend/usr/share/php && \
 		help2man --no-info \
 		--include=$(CURDIR)/debian/pdepend.1.in \
 		$(CURDIR)/debian/pdepend/usr/bin/pdepend \
 		> $(CURDIR)/debian/tmp/pdepend.1
-	dh_installman
