## pdepend 2.9.1

=== debian/changelog ===
pdepend (2.9.1-1) experimental; urgency=medium

  [ Tobias van Beek ]
  * Prepare the release of version 2.9.1

 -- David Prévot <taffit@debian.org>  Sun, 18 Apr 2021 16:24:25 -0400

pdepend (2.9.0-1) experimental; urgency=medium

  * Upload to experimental during the freeze

  [ Kyle ]
  * Document pdepend-2.9.0
  * Bump project.version

  [ David Prévot ]
  * Simplify gbp import-orig
  * Install /u/s/p/{autoloaders,overrides} files
  * Generate phpabtpl at build time
  * Use dh-sequence-phpcomposer instead of pkg-php-tools
  * Use Laminas instead of Zend

 -- David Prévot <taffit@debian.org>  Fri, 12 Mar 2021 15:39:44 -0400
