=== debian/control ===
--- 
+++ 
@@ -5,12 +5,13 @@
 Uploaders: Prach Pongpanich <prachpub@gmail.com>,
            David Prévot <taffit@debian.org>
 Build-Depends: debhelper-compat (= 13),
+               dh-sequence-phpcomposer,
                help2man,
                php-symfony-config,
                php-symfony-dependency-injection,
                phpab,
                phpunit,
-               pkg-php-tools
+               pkg-php-tools (>= 1.41~)
 Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/php-team/pear/pdepend
 Vcs-Git: https://salsa.debian.org/php-team/pear/pdepend.git -b debian/latest
