## pdepend 2.10.2

=== debian/changelog ===
pdepend (2.10.2-1) unstable; urgency=medium

  [ Kyle ]
  * Add 2.10.2 changelog

 -- David Prévot <taffit@debian.org>  Wed, 17 Nov 2021 07:28:49 -0400

pdepend (2.10.1-1) unstable; urgency=medium

  [ Kyle ]
  * Prepare release 2.10.1

 -- David Prévot <taffit@debian.org>  Thu, 14 Oct 2021 07:37:07 -0400

pdepend (2.10.0-2) unstable; urgency=medium

  * Upload to unstable now that Bullseye has been released
  * Update standards version to 4.6.0, no changes needed.

 -- David Prévot <taffit@debian.org>  Sat, 09 Oct 2021 20:24:05 -0400

pdepend (2.10.0-1) experimental; urgency=medium

  [ Tobias van Beek ]
  * Prepare release 2.10.0

 -- David Prévot <taffit@debian.org>  Sun, 25 Jul 2021 12:08:56 +0200
