=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                phpab,
                phpunit,
                pkg-php-tools (>= 1.41~)
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/php-team/pear/pdepend
 Vcs-Git: https://salsa.debian.org/php-team/pear/pdepend.git -b debian/latest
 Homepage: https://pdepend.org
