## pdepend 2.10.3

=== debian/changelog ===
pdepend (2.10.3-1) unstable; urgency=medium

  [ Jeroeny ]
  * support symfony 6

  [ Tobias van Beek ]
  * Prepare for version 2.10.3

  [ David Prévot ]
  * Update Standards-Version to 4.6.1

 -- David Prévot <taffit@debian.org>  Fri, 17 Jun 2022 18:12:30 +0200
