## pdepend 2.12.1

=== debian/changelog ===
pdepend (2.12.1-2) unstable; urgency=medium

  * Adapt precision for recent phpunit-comparator (Closes: #1020097)

 -- David Prévot <taffit@debian.org>  Sun, 18 Sep 2022 11:50:50 +0200

pdepend (2.12.1-1) unstable; urgency=medium

  [ Bastien Miclo ]
  * Implement support for PHP 8.2 null/false stand-alone type
  * Support PHP 8.2 "true" type

  [ KyleKatarn ]
  * Implement PHP 8.2 readonly classes support #617
  * Implement PHP 8.2 Disjunctive Normal Form Types #617
  * Fix enum visit

  [ Åsmund Stavdahl ]
  * Fix parsing of by-reference vararg parameters

 -- David Prévot <taffit@debian.org>  Fri, 09 Sep 2022 10:51:41 -0400

pdepend (2.11.1-1) unstable; urgency=medium

  [ kylekatarnls ]
  * Fix ASTEnum serialization
  * 2.11.1

 -- David Prévot <taffit@debian.org>  Sun, 04 Sep 2022 02:58:59 -0400

pdepend (2.11.0-1) unstable; urgency=medium

  [ KyleKatarn ]
  * 2.11.0 changelog

 -- David Prévot <taffit@debian.org>  Tue, 30 Aug 2022 14:05:15 +0200
