=== debian/rules ===
--- 
+++ 
@@ -4,12 +4,13 @@
 UPSTREAM := $(DEB_VERSION_UPSTREAM)
 
 %:
-	dh $@ --with phpcomposer
+	dh $@
 
 override_dh_auto_build:
 	mkdir -p build/src/main/php/data/PDepend build/vendor
 	cp -a build.properties phpunit.xml.dist src build
 	cp -a src/main/resources build/src/main/php/data/PDepend
+	phpabtpl composer.json > debian/autoload.php.tpl
 	phpab \
 		--output build/src/main/php/PDepend/autoload.php \
 		--template debian/autoload.php.tpl \
@@ -19,12 +20,13 @@
 		build/src/main/php/PDepend/Report/*/Xml.php \
 		build/src/test/php/PDepend/Report/*/_expected/*.xml \
 		build/src/main/php/PDepend/TextUI/Command.php
+	phpabtpl --require pdepend/pdepend > debian/autoload.tests.php.tpl
 	phpab 	--output build/vendor/autoload.php \
 		--template debian/autoload.tests.php.tpl \
 		build/src/test/php/PDepend
 	ln -s src/main/php/PDepend /usr/share/php/Symfony \
 		/usr/share/php/Psr /usr/share/php/ProxyManager \
-		/usr/share/php/Zend build/
+		/usr/share/php/Laminas build/
 
 override_dh_auto_clean:
