=== debian/tests/control ===
Test-Command: UPSTREAM=$(dpkg-parsechangelog -S version | sed 's/[+-].*//') && mkdir --parents build/vendor && cp -a build.properties phpunit.xml.dist src build && sed -i s/@package_version@/$UPSTREAM/ build/src/test/php/PDepend/Report/*/_expected/*.xml && phpabtpl --require pdepend/pdepend > debian/autoload.tests.php.tpl && phpab -o build/vendor/autoload.php -t debian/autoload.tests.php.tpl build/src/test/php/PDepend && ln -s /usr/share/php/PDepend /usr/share/php/Psr /usr/share/php/ProxyManager /usr/share/php/Symfony /usr/share/php/Laminas build/ && cd build && phpunit
Restrictions: allow-stderr
Depends: phpab, phpunit, pkg-php-tools (>= 1.41~), @
