## pdepend 2.16.2

=== debian/changelog ===
pdepend (2.16.2-2) unstable; urgency=medium

  * Force system dependencies loading

 -- David Prévot <taffit@debian.org>  Wed, 06 Mar 2024 15:52:25 +0100

pdepend (2.16.2-1) unstable; urgency=medium

  [ KyleKatarn ]
  * Add support for throw expressions in array index access
  * Add 2.16.2 changelog

 -- David Prévot <taffit@debian.org>  Tue, 19 Dec 2023 07:16:01 +0100

pdepend (2.16.1-1) unstable; urgency=medium

  [ kylekatarnls ]
  * Add lazy configuration for Symfony
  * Add changelog for 2.16.1

 -- David Prévot <taffit@debian.org>  Mon, 11 Dec 2023 08:20:08 +0100

pdepend (2.16.0-1) unstable; urgency=medium

  [ Freerich Bäthge ]
  * Allow Symfony 7

  [ kylekatarnls ]
  * Bump version to 2.16.0
  * Handle yield termination depending on context

  [ KyleKatarn ]
  * Fix float parsing for number starting with 0.
  * Simplify Utf8Util using symfony polyfill

 -- David Prévot <taffit@debian.org>  Sat, 02 Dec 2023 16:00:53 +0100

pdepend (2.15.1-1) unstable; urgency=medium

  [ kylekatarnls ]
  * Show error full stack trace when debug is on
  * Re-allow empty compilation unit

  [ Kyle ]
  * Prepare version 2.15.1

 -- David Prévot <taffit@debian.org>  Thu, 28 Sep 2023 19:25:14 +0200

pdepend (2.15.0-1) unstable; urgency=medium

  * Upload to unstable now that Bookworm has been released

  [ Muhammad Naufal Pratama ]
  * HOTFIX HalsteadAnalyzer.php formula

  [ KyleKatarn ]
  * Allow readonly before public/protected/private

  [ Tobias van Beek ]
  * Prepare the release for version 2.15.0 (#681)

 -- David Prévot <taffit@debian.org>  Tue, 26 Sep 2023 13:30:17 +0200

pdepend (2.14.0-1) experimental; urgency=medium

  [ kylekatarnls ]
  * Base enum label validity on constant name rule

  [ Tobias van Beek ]
  * Handle extra parenthis for functions. #639
  * Prepare for version 2.14.0

 -- David Prévot <taffit@debian.org>  Sat, 27 May 2023 10:00:54 +0200

pdepend (2.13.0-1) experimental; urgency=medium

  * Upload to experimental during the freeze

  [ Tobias van Beek ]
  * Add support for NULL, DEFAULT and NEW as enum case.
  * Prepare the release for 2.13.0

  [ David Prévot ]
  * Update standards version to 4.6.2, no changes needed.

 -- David Prévot <taffit@debian.org>  Tue, 28 Feb 2023 23:47:30 +0100
