=== debian/control ===
--- 
+++ 
@@ -10,11 +10,10 @@
                php-symfony-config,
                php-symfony-dependency-injection,
                phpab,
-               phpunit,
-               pkg-php-tools (>= 1.41~)
-Standards-Version: 4.6.1
+               phpunit
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/php-team/pear/pdepend
-Vcs-Git: https://salsa.debian.org/php-team/pear/pdepend.git -b debian/latest
+Vcs-Git: https://salsa.debian.org/php-team/pear/pdepend.git
 Homepage: https://pdepend.org
 Rules-Requires-Root: no
