=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,6 @@
 	mkdir -p build/src/main/php/data/PDepend build/vendor
 	cp -a build.properties phpunit.xml.dist src build
 	cp -a src/main/resources build/src/main/php/data/PDepend
-	phpabtpl composer.json > debian/autoload.php.tpl
 	phpab \
 		--output build/src/main/php/PDepend/autoload.php \
 		--template debian/autoload.php.tpl \
@@ -20,8 +19,7 @@
 		build/src/main/php/PDepend/Report/*/Xml.php \
 		build/src/test/php/PDepend/Report/*/_expected/*.xml \
 		build/src/main/php/PDepend/TextUI/Command.php
-	phpabtpl --require pdepend/pdepend > debian/autoload.tests.php.tpl
-	phpab 	--output build/vendor/autoload.php \
+	phpab   --output build/vendor/autoload.php \
 		--template debian/autoload.tests.php.tpl \
 		build/src/test/php/PDepend
 	ln -s src/main/php/PDepend /usr/share/php/Symfony \
