=== debian/tests/control ===
Test-Command: UPSTREAM=$(dpkg-parsechangelog -S version | sed 's/[+-].*//') && mkdir --parents build/vendor && cp -a build.properties phpunit.xml.dist src build && sed -i s/@package_version@/$UPSTREAM/ build/src/test/php/PDepend/Report/*/_expected/*.xml && phpab -o build/vendor/autoload.php -t debian/autoload.tests.php.tpl build/src/test/php/PDepend && ln -s /usr/share/php/PDepend /usr/share/php/Psr /usr/share/php/ProxyManager /usr/share/php/Symfony /usr/share/php/Laminas build/ && cd build && phpunit
Depends: phpab, phpunit, @
